<?xml version='1.0' encoding='UTF-8'?>
<Archive>
    <RootObject type="Predeclarator" objectId="39">
        <predeclarations type="Array" size="2">
            <Item type="Item" index="1">
                <Data type="Predeclare" objectId="41">
                    <typeName type="String" value="Collection::PersistentItem::Effect::Object"/>
                    <oid type="ObjectRef" value="35"/>
                    <poid type="ObjectRef" value="0"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item type="Item" index="2">
                <Data type="Predeclare" objectId="43">
                    <typeName type="String" value="Effect::Lut"/>
                    <oid type="ObjectRef" value="34"/>
                    <poid type="ObjectRef" value="0"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Collection::PersistentItem::Effect::Object" objectId="35">
        <uniqueId type="String" value="{e90d7d38-1950-47b7-8cb0-0c4d3ef3aec3}"/>
        <item type="ObjectRef" value="34"/>
        <preview type="ImageRef" ref="images/preview.png"/>
        <categories type="Array" size="0"/>
        <collectionId type="String" value="ColorFilters"/>
        <customStrings type="Array" size="0"/>
    </RootObject>
    <RootObject type="Effect::Lut" objectId="34">
        <BaseOfObject type="Effect::VideoEffect" objectId="34">
            <BaseOfObject type="Effect::Object" objectId="34">
                <id type="String" value="296139e9-c085-4e73-aacd-df41093c132a"/>
                <tag type="String" value="Neon"/>
                <uniqueId type="String" value="296139e9-c085-4e73-aacd-df41093c132a"/>
                <description type="String" value="Neon tag"/>
                <intensity type="double" value="1" binaryData="P/AAAAAAAAA="/>
            </BaseOfObject>
        </BaseOfObject>
        <cubeResourceUuid type="String" value="{beb4222a-9beb-4b39-a42a-4250b9876c8f}"/>
    </RootObject>
    <RootRef type="ObjectRef" value="35"/>
</Archive>
